.accordions__item-companies-info-item-image {
    max-height: 450px;
    margin: 20px 0;
}
.accordions__item-companies-info-item-image img {
    height: auto;
    object-fit: cover;
    max-height: inherit;
    width: 100%;
}
.three-columns-photo__column-image {
    height: 235px;
}
.three-columns-photo__column-image img {
    object-fit: cover;
    height: 100% !important;
}
@media only screen and (min-width: 768px) {
    #main .content-photo {
        grid-template-columns: 1fr calc(50% - 5rem);
    }
}
.standard-content.-columns-two .standard-content__column p, .standard-content.-columns-two .standard-content__column a {
    word-break: break-word;
}
.overview-grid .overview-grid__item-image {
    border-radius: 50%;
}
.overview-grid .overview-grid__item-link img, .overview-grid .overview-grid__item-button {
    transition: all 0.35s ease;
}
.overview-grid .overview-grid__item-link:hover img {
    scale: 1.04;
}
.overview-grid .overview-grid__item-button:hover {
    background-color: #006fb9;
}
.site-header__menu a:hover {
    color: #006fb9;
}
.site-footer__small.-author p, .site-footer__small.-author a {
    font-size: 1.3rem;
    line-height: 2rem;
    margin-bottom: 0;
    color: #1d1d1b;
}
.page-id-1550 .page-header__subheading {
    hyphens: inherit;
    line-height: 7.7rem;
    margin-bottom: 0;
    word-break: inherit;
    color: #006fb9;
    font-size: 6.8rem;
    font-weight: 700;
}
.page-id-1550 .page-header__heading {
    font-size: 4rem;
    font-weight: 700;
    line-height: 4.8rem;
    margin-bottom: 0;
}
.apprenticeship-listing__item .apprenticeship-listing__item-thumbnail img {
    height: auto;
}
.apprenticeship-listing__filter-item-label span {
    width: 90%;
}
.apprenticeship-listing__filter-item-label {
    flex-wrap: wrap;
    gap: 0;
    flex-direction: row;
    justify-content: space-between;
}
.apprenticeship-template-default .page-header__logotype img {
    height: auto;
    max-height: 7.1rem;
}
.button.header-video-button.-simple {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    max-width: 100%;
    object-fit: cover;
    z-index: 9;
}
.header-video-button .button__icon {
    display: none;
}
.page-header .video-popup video {
    max-height: 70vh;
}
.single-apprenticeship-cats .video-popup__inner {
    top: 50px;
}
.page-header__download-link {
    gap: 1rem;
    height: 2rem;
    align-items: center;
    background-color: initial;
    border: 0;
    color: #1d1d1b;
    cursor: pointer;
    display: flex;
    font-size: 1.6rem;
    font-weight: 500;
    max-width: max-content;
    outline: 0;
    padding: 0;
    text-transform: uppercase;
    transition: color .25s ease-in-out;
    margin-top: 24px;
}
.page-header__download-link:hover {
    color: #006fb9;
    text-decoration: none;
}
.page-header__download-link svg {
    rotate: 90deg;
    width: 15px;
    height: 15px;
}
.page-header__download-link svg path {
    transition: stroke .25s ease-in-out;
}
.page-header__download-link:hover svg path {
    stroke: #006fb9;
}
.apprenticeship-listing__items .apprenticeship-listing__item {
    align-items: start;
}
@media only screen and (min-width: 768px) {
    .apprenticeship-listing__items .apprenticeship-listing__item-thumbnail {
        align-items: start;
    }
    .apprenticeship-listing__items .apprenticeship-listing__item-thumbnail img {
        max-height: 100%;
    }
}
.apprenticeship-listing__item-info .apprenticeship-listing__item-footer {
    justify-content: space-between;
    align-items: start;
}
.apprenticeship-listing__item-footer .apprenticeship-listing__item-industry {
    width: 60%;
    align-items: start;
    gap: 4px;
}
.apprenticeship-listing__item-industry svg {
    margin-top: 5px;
}
@media only screen and (max-width: 768px) {
    .apprenticeship-listing {
        margin-top: 1px;
    }
}
body .companies-slider__slide-link img {
    mix-blend-mode: multiply;
}

/* REGISTRATION */
.-type-registration .page-header__heading {
    font-size: 48px;
}
.-type-registration .page-header__content-wrapper p {
    font-size: 18px;
}
.page-header__registration {
    text-align: right;
    border-bottom: 2px solid #F1F1F1;
}
.-type-registration .page-header__content-wrapper {
    border-bottom: 2px solid #F1F1F1;
    padding-bottom: 40px;
}
.page-template-page-registration .line {
    max-width: 1120px;
    margin: 0 auto 60px;
    border-bottom: 2px solid #F1F1F1;
}
.page-header__registration .right-outer {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
    gap: 20px;
}
.page-header__registration .right-inner {
    width: 160px;
    text-align: center;
}
.page-header__registration .img-wrapper {
    background-color: #F5F5F5;
    height: 106px;
    display: flex;
    padding: 20px;
}
.page-header__registration .registration__logo {
    mix-blend-mode: multiply;
    max-height: 100%;
    margin: auto;
}
.page-header__registration .logo-subtext {
    font-size: 13px;
    line-height: 16px;
    margin-top: 10px;
}
.-type-registration .registration-info {
    letter-spacing: 0.3px;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 15px;
    line-height: 20px;
}
.-type-registration .registration-info img {
    padding-right: 8px;
}
.registration-page {
    text-align: center;
    width: 600px;
    padding: 0;
    margin: auto;
}
.registration-page p {
    margin: 0;
}
.registration-page .quantity-box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    align-items: center;
}
.registration-page .quantity {
    height: 47px;
    border: 1px solid #707070;
    border-radius: 6px;
    text-align: center;
}
.registration-page .quantity-box .header {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.45px;
}
.registration-page .registration-form .header {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.45px;
}
.registration-page .registration-form .box {
    background: #F5F5F5;
    padding: 20px 30px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.registration-page .registration-form .form-outer {
    display: none;
}
.registration-page .registration-form .box img {
    rotate: -90deg;
}
.registration-page .registration-form .box.open img {
    rotate: 0deg;
}
.registration-page .minus-btn, .registration-page .plus-btn {
    cursor: pointer;
    border-radius: 6px;
    background: rgba(29, 29, 27, 0.5);
    padding: 14px 19px;
}
.registration-page .registration-form {
    display: none;
    margin-bottom: 20px;
}
.registration-page .quantity-outer {
    display: flex;
    align-items: center;
    gap: 8px;
}
.registration-page .heading {
    font-size: 40px;
    color: rgba(0, 111, 185, 1);
    margin-bottom: 60px;
}
.registration-page .submit-box {
    display: flex;
    justify-content: space-between;
    text-align: left;
}
.registration-page .submit-box .acceptance {
    font-size: 13px;
    letter-spacing: 0.26px;
    line-height: 20px;
    max-width: 255px;
}
.registration-page .registration-send {
    cursor: pointer;
    letter-spacing: 1.6px;
    color: #1D1D1B;
    display: flex;
    gap: 20px;
    justify-content: flex-end;
    align-items: center;
    font-weight: 500;
}
/*form*/
.registration-page form input {
    border: 1px solid #525E6480;
    border-radius: 8px;
    font-family: inherit;
    font-size: 16px;
    padding-left: 15px;
    margin-top: 24px;
    width: 90%;
    height: 56px;
}
.registration-page form textarea {
    width: 90%;
    border: 1px solid #525E6480;
    border-radius: 8px;
    margin-top: 24px;
    padding-left: 15px;
    padding-top: 15px;
}
.registration-page .wpcf7-form-control.wpcf7-submit {
    display: none;
}

.page-template-page-registration .images-slider__slide img {
        height: auto;
    width: auto;
    max-height: 200px;
}
.page-template-page-registration .swiper-backface-hidden .swiper-slide {
 align-self: center;
    text-align: center;
}
.page-template-page-registration label.error {
    width: 100%;
    display: block;
    color: red;
}
.registration-page .error-general {
    display: none;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid red;
}
/* Slider */
.slider-registration, .page-template-page-registration .images-slider__slider:not(.slider-registration)  {
    display: none;
}
.page-template-page-registration .images-slider .slider-registration {
    display: block;
}
.page-template-page-registration .slider-registration .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 1%;
}
.page-template-page-registration .slider-registration .images-slider__slide {
    width: 18%;
    text-align: center;
}
@media only screen and (max-width: 768px) {
    .registration-page .registration-form .box {
        padding: 10px;
    }
    .registration-page form input, .registration-page form textarea {
        width: 100%;
    }
    .registration-page .submit-box {
        flex-direction: column;
    }
    .registration-page .registration-send {
        justify-content: center;
    }
    .page-header.-type-registration {
        flex-direction: column;
        gap: 30px;
        margin-bottom: 80px;
    }
    .page-header__registration {
        text-align: left;
    }
    .registration-page .submit-box .acceptance {
        max-width: 100%;
    }
    .registration-page .submit-box{
        flex-direction: column-reverse;
        gap: 10px;
    }
    .registration-page {
        width: 90%;
    }
    .page-header__registration {
        border-bottom: none;
    }
    .page-template-page-registration .line {
        width: 90%;
    }
    .page-template-page-registration .slider-registration .swiper-wrapper {
        flex-direction: column;
    }
    .page-template-page-registration .slider-registration .images-slider__slide {
        width: 90%;
    }
    .page-header__registration .right-outer {
        justify-content: flex-start;
    }
}
.page-header__data {
    padding-bottom: 20px;
}
.video-popup .brlbs-cmpnt-container.brlbs-cmpnt-content-blocker{
    padding-top: 50%;
}
.play-outer {
    height: 33.4rem;
    width: 33.4rem;
    position: absolute;
}
.accordions .accordions__nav .button {
    height: auto;
}
@media (min-width: 768px) {
    .page-header__company-data-item.col-4 {
        width: 33%;
        flex-basis: inherit;
    }
    .page-header__company-data-item.col-3 {
        width: 25%;
        flex-basis: inherit;
    }
    .page-header__company-data-item.col-6 {
        width: 49%;
        flex-basis: inherit;
    }
    .page-header__content-wrapper .page-header__company-data {
        column-gap: normal;
        justify-content: space-between;
    }
}
@media (max-width: 992px) {
    #main .page-header.-type-company {
        display: block;
    }
    #main .page-header.-type-company .page-header__aside {
        justify-items: left;
    }
    #main .page-header.-type-company .page-header__address p {
        text-align: left;
    }
}
@media (min-width: 992px) {
    .play-outer {
        height: 40rem;
        width: 40rem;
    }
    #main .page-header.-type-company {
        grid-template-columns: 1fr 30%;
    }
}
@media (min-width: 1200px) {
    .play-outer {
        height: 52.8rem;
        width: 52.8rem;
    }
    .page-header__data-item-table-col.col-4 {
        width: 25%;
        flex-basis: inherit;
    }
    .page-header__data-item-table-col.col-3 {
        width: 33%;
        flex-basis: inherit;
    }
    .page-header__data-item-table-col.col-2 {
        width: 50%;
    }
    .page-header__data-item-table-col.col-5 {
        width: 20%;
    }
}
.page-header__media .play-img {
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}
body .leading-companies__item-media img {
    mix-blend-mode: multiply;
}